## org.h2.test.bench
Class BenchCRandom

    java.lang.Object
      org.h2.test.bench.BenchCRandom

    public class BenchCRandom

extends java.lang.Object

The random data generator used for BenchC.

Constructor Summary
`BenchCRandom()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BenchCRandom

    public BenchCRandom()